WordPress.org

Plugin Directory

Free Live Chat Support

Free Live Support Chat for your WordPress website.

Requires: 2.8.5 or higher
Compatible up to: 4.5.4
Last Updated: 4 months ago
Active Installs: 2,000+

Ratings

3.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,1,1
100,1,1